coniugato = input("Sei coniugato (s/n)?") == "s"
redditoImponibile = int(input("Inserisci il tuo reddito imponibile"))

if coniugato:
    if 0 <= redditoImponibile <= 8000:
        tasse = redditoImponibile * 0.1
    elif redditoImponibile <= 32000:
        tasse = 800 + (redditoImponibile-8000) * 0.15
    else:
        tasse = 4400 + (redditoImponibile-32000) * 0.25
else:
    if 0 <= redditoImponibile <= 16000:
        tasse = redditoImponibile * 0.1
    elif redditoImponibile <= 64000:
        tasse = 1600 + (redditoImponibile-16000) * 0.15
    else:
        tasse = 8800 + (redditoImponibile-64000) * 0.25

print("Le tasse sono pari a ", tasse)
